{
    "*.go": {
        "tabstospaces": false
    },
    "*.py": {
        "tabsize": 4
    },
    "colorcolumn": 80,
    "colorscheme": "cmc-16",
    "hlsearch": true,
    "softwrap": true,
    "tabsize": 2,
    "tabstospaces": true,
    "wordwrap": true
}
